Subject: [LON-CAPA-dev] Apache 2 for really real this time

From: Guy Albertelli II <[email-masked]>
Date: Wed, 19 Apr 2006 22:25:52 -0400 (EDT)

Hi All,

Okay really really really everything should work under Apache 2 now.

Also loncommon.pm's new start_page/end_page routines should be usable
under in CGI mode as long as you don't need to include discussions
onto the page. Which I can't think of a good reason that would need to
occur anyway.

Anyway give it a whir and let me know how I'm wrong this time.

-- 
[email-masked]   0-7-1-8-27,137